

#category-heading{
	max-width: 990px;
	margin:0 auto;
}

#category-heading h2,.playlist-title h2 {
	color:#484949;
	font-family: "hurme-semibold","Helvetica Neue","Helvetica",Arial,sans-serif;
	font-size:20px;
	text-transform:uppercase;
	letter-spacing:4px;
	padding-bottom:10px;
	border-bottom:1px solid #c9c9c9;
}

.playlist-title h2 {
	display:inline;
}

.categoryproducthits{
	max-width: 990px;
}

.tab-selector {
	background: #fff;
	display: inline-block;
	margin: 0 10px 0 0;
	position: relative;
	width: 150px;
	line-height: 32px;
	z-index: 100;
	float: left;
}

.hover-tab-widget {
	border:none;
	width:300px;
	margin:35px auto 0;
	padding:0;
	height:76px;
}

.hover-tab-label {
	width:auto;
	padding-right:20px;
}

.hover-tab-label p {
	margin-top:3px;
}

#category-menu ul li div.subcategories {
	display: block;
}

.playlist-title-dropdown {
	font-family: "hurme-regular","Helvetica Neue","Helvetica",Arial,sans-serif;
	font-size: 13px;
	padding: 0 20px;
	cursor: pointer;
	text-transform: uppercase;
	text-align: left;
	color: #aaa;
	border: solid #e3e3e3;
	border-width: 1px;
	background: url('../../img/quiksilver/sortby-down.png') no-repeat 90% 50%;
	position: absolute;
	right: 0;
	width: 150px;
	height: 52px;
	line-height: 53px;
	font-weight: bold;
}

.playlist-title-dropdown:hover{
	color:#111;
}

.playlist-title-dropdown.active{
	background: url('../../img/quiksilver/sortby-up.png') no-repeat 90% 50%;
}

.hover-tab-label p {
	font-family: "hurme-regular","Helvetica Neue","Helvetica",Arial,sans-serif;
	font-weight:normal;
}

.main-videos {
	margin: 0 auto 30px auto;
	overflow: hidden;
	width:80%;
	padding-bottom:20px;
	border-bottom:1px solid #e8e8e8;
}

h1#firstVideoTitle{
	line-height: 35px;
	white-space: nowrap;	
	color:#484949;
	font-family: "hurme-regular","Helvetica Neue","Helvetica",Arial,sans-serif;
	font-size:40px;
	text-transform:none;
	padding:40px 0 30px 0;
}

.sub-info-main p {
	font-family: "hurme-regular","Helvetica Neue","Helvetica",Arial,sans-serif;;
	font-size:12px;
	color:#001111;
	text-transform:none;
}

.sub-info-main p span.sub-info-separator {
	padding:0 7px;
	font-weight:normal;
}

.filters-container {
	display: inline-block;
	margin-left: -110px;
	height: 72px;
}

.filters {
	
}

.hover-tab-button {
	padding-bottom:3px;
	margin-bottom:0;
	cursor: pointer;
}

.playlist-title {
	margin:20px auto 60px auto;
	width:80%;
}

.video-arrow {
	background:none;
}


.video-arrow-container {
	position: relative;
	margin: 0 0 18px 0;
	height: auto;
	width: 100%;
	overflow: hidden;
}

.play-video-text {
	color: #001111;
	font-family: "hurme-semibold","Helvetica Neue","Helvetica",Arial,sans-serif;
	text-transform: uppercase;
	font-size: 12px;
	text-align: left;
	width: 100%;
	display: none;
}

.play-video-text span {
	background: url('../../img/quiksilver/read-more-arrow.png') 0 0 no-repeat;
	height: 11px;
	width: 7px;
	display: inline-block;
	margin: 0 0 -2px 5px;
	background-size: 6px 10px;
}



.main-header-container h1 {
	font-family: "tungstenmedium", Arial, sans-serif;
	color:#000;
	font-size:43px;
	font-weight:normal;
}

.main-header-container {
	width:100%;
	height:60px;
	text-align:center;
	margin:45px 0 20px 0;
}

#tabs-top-container h1{
	color: #DE2400;
	padding: 10px;
	font-size: 35px;
	height: 30px;
	line-height: 31px;
	text-transform: uppercase;
	overflow: hidden;
	font-weight: normal;
	float: left;
}

#tabs-top-container h1 span{
	color: #FFF;
}

.comments-main {
	margin: 20px 0 0 0;
	border-top: 1px solid #efefef;
	border-bottom: 1px solid #efefef;
}

.comment-inner-wrap,
.comment-inner-wrap p {
	font-size:35px;
	font-family: "tungstenmedium", Arial, sans-serif;
	color:#666666;
	text-transform:uppercase;
	display:inline-block;
	cursor: pointer;
}

.comment-inner-wrap p:hover{
	color:#cb213e;
}

.comment-inner-wrap p.active{
	color:#000;
	cursor: default;
}

.comments-number {
	width:990px;
	margin:0 auto;
	text-align:center;
}

.comment-inner-wrap {
	padding:16px 0;
	width:100%;
	margin:0 auto;
}

.fb-comments, .fb-comments iframe[style] {width: 100% !important;}

.fb_comments > span[style] {width:100% !important;}

.fb_iframe_widget_fluid span {width:100% !important;}

.fb-comments {
	width:100%;
	display:none;
}

.fb-comment-container {
	width:990px;
	margin:0 auto;
}




.video-refinements {
	width: 190px;
background: #FFF;
border: 1px solid #e3e3e3;
border-top: none;
text-align: left;
display: none;
position: absolute;
top: 53px;
left: -42px;
}

.video-refinements ul {
	padding: 5px 10px 5px 10px;
}

.video-refinements ul li {
	padding: 0 0 11px 0;
	font-size: 12px;
	margin: 0 0 1px;
	line-height: 20px;
	cursor: pointer;
	color: #909090;
	display: block;
}

.video-refinements ul li:hover{
	color: #000;
}

.video-refinements ul li.active {
	color: #000;
}

.video-refinements ul li a {
	color:#909090;
}

.video-description{
	text-align: left;
	margin: 20px 0;
}



#contentTabs {
	height: auto;
	width: 80%;
	display:block;
	overflow: hidden;
    position: relative;
    margin: auto;
}

#contentTabs a {
	float:left;
	width: 48%;
	height: 490px;
}

@media (max-width:1061px) {
	#contentTabs a {
		height: 290px;
	}
}

@media (max-width:1261px) {
	#contentTabs a {
		height: 390px;
	}
}

@media (min-width:1660px) {
	#contentTabs a {
		height: 550px;
	}
}

#contentTabs ul li:nth-child(odd) a{
	margin-right: 2%;
}



#contentTabs .loading{
	background: transparent url('../../img/dcshoes/wait.gif');
	position: absolute;
	top: 328px;
	left: 414px;
	display: block;
	height: 16px;
	width: 16px;
	display: none;
}

#contentTabs .jcarousel-clip {
    height: 1024px;
    width: 848px;
}


#contentTabsCarousel {
	height: auto;
    width: 100%;
    overflow: hidden;
    position: relative;
    margin:0 auto;
}

#contentTabsCarousel li{
	display: list-item;
}

#contentTabsCarousel .video p.posted {
	font: 11px/25px Arial;
	color: #020202;
	text-align: left;
	text-transform: uppercase;
}


#contentTabsCarousel .video p.views {
	font-size: 10px;
	color: #999;
	display: none;
}

#contentTabsCarousel .video .infos {
	position: relative;
	color: #000;
	text-align: left;
	height: 80px;
	overflow: hidden;
	margin: 0 0 10px;
}

#contentTabsCarousel .video .infos h3 {
	font-family: "hurme-semibold","Helvetica Neue","Helvetica",Arial,sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #001111;
	text-transform: uppercase;
	padding: 0 0;
	line-height: 25px;
}



.video-arrow-container .lazyload {
	width:100%;
	height:auto;
}

/*---END*/

#social_sharings{
	margin: 15px 0 0;
}

#social_sharings .fb-like{

}

#social_sharings .social_float{
	float: left;
	margin: 0 0px 0 5px;
}



#video-embed {
    position: relative;
    padding-bottom: 56.25%;
    height: 0; 
    overflow: hidden;
}
 
#video-embed iframe,
#video-embed object,
#video-embed embed {
	position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}